
Showroom Mobile Banking - Enhancement #13012

Savings on-boarding first time login to transfer funds to new account

17 January 2022 04:33 PM - Keat San Khor

Status: Pending SIT Start date: 17 January 2022

Priority: Normal Due date:  

Assignee: Keat San Khor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Besides the screen layout being out as mentioned, the pop up screen to choose source bank displayed a pop up with no list of banks

on the screen.

Please check as user was unable to select a source bank to transfer the money from.

The screen shot was sent to Dextor.

Thanks.

History

#1 - 19 January 2022 12:46 PM - Keat San Khor

- File Pop up Screen is blank.jpeg added

Have included the pop up screen which is blank in attachment.

The expected pop up screen should display the list of banks that the user can choose that he wants to transfer money from into his newly created

savings account.

#2 - 19 January 2022 12:53 PM - Hoo Dextor

- Status changed from New to Assigned

- Assignee changed from Hoo Dextor to Megat AhmadSalehudin

Megat, please help to check the ws and pass the info to David, seems like is the ws not return the bank list

#3 - 20 January 2022 06:13 PM - Megat AhmadSalehudin

- Status changed from Assigned to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

Related to #13009

Root Cause: Previously, FE never handled when webservice return error for the 1 account already registered/bind to the device thus caused the

issue. The cut off screen issue came up due to FE never handled the error.

Solution: Fixed by checking for webservice status code and handle accordingly.

Note: Please help to retest since FE not able to simulate the issue.
https://dev.silverlakemobility.com/redmine/issues/13009


#4 - 20 January 2022 07:13 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

Released v1.0.0.2 SIT

#5 - 20 January 2022 07:57 PM - Hoo Dextor

- Assignee changed from Hoo Dextor to Keat San Khor

Hi Keat San,

Kindly download the latest app 1.0.0.2 for both android and ios from:

https://dev.silverlakemobility.com/release/showroom/my/index.php

Files

Pop up Screen is blank.jpeg 20.8 KB 19 January 2022 Keat San Khor
